.main-header-regular-top-logo .logo-wrapper::before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 265px 300px 0 0;
    border-color: #0b1929 transparent transparent transparent;
    position: absolute;
    top: 0;
    left: 0;
}

.wpcf7-select option {
    color: #000;
}

.text-center{
	text-align:center;
}

.main-header-regular-top-logo .logo-wrapper, .main-header-regular-top-logo .logo-wrapper a{
    position: relative;
}

.main-header-regular-top-logo .logo-wrapper{
    text-align: left;
}

.main-header-regular-top-logo .logo-wrapper a{
    left:35px;
    top:10px;
}

.header-left {
    width: 300px;
    margin-right: -300px;
    height: 65px;
    position: relative;
    background-color: #0187be;
}
.header-right {
    padding-left: 300px;
    height: 65px;
}
.widget-header-bottom-left, .widget-header-bottom-right {
    height: 65px;
}
.header-top{
    display:none;
}
.page-not-found {
    text-align: center;
}
.header-bottom {
    padding: 0;
}

/*.main-menu-container {
    padding-right: 100px;
}*/

.main-menu>li>a {
    line-height: 65px;
    padding:0 12px;
    font-family: 'Jost', sans-serif;
    font-size: 14px;
    color: #fff;
    letter-spacing:3px;
    text-transform: uppercase;
    font-weight: 700;
}

.main-menu>li>ul {
    background-color: #0187be;
    color: #fff;
}

.main-menu>li>ul>li>a {
    font-family: 'Jost', sans-serif;
    font-size: 14px;
    color: #fff;
    letter-spacing:2.5px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 15px;
}

.btn-quote a, .btn-emergencies a, .btn-emergencies-row {
    line-height: 65px;
    font-family: 'Jost', sans-serif;
    font-size: 14px;
    color: #fff;
    letter-spacing:0.2px;
    text-transform: uppercase;
    font-weight: 700;
}

.btn-emergencies-row.row1 {
	padding-top: 12px;
	padding-bottom: 1px;
}

.btn-emergencies-row.row2 {
	padding-bottom: 12px;
}

.btn-emergencies-row,
.btn-emergencies-row a,
.btn-emergencies-label {
	line-height: 20px;
}

.btn-quote a{
    font-style: italic;
}

.btn-quote {
    position: relative;
    padding: 0 70px;
    background: #01baf2;
    right:-7px;
}

.btn-quote::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 60px 65px 0;
    border-color: transparent #01baf2 #0187be transparent;
    position: absolute;
    top: 0;
    left: 0;
}

.btn-quote::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 65px 0 0 60px;
    border-color: #0b1929 transparent transparent #01baf2;
    position: absolute;
    top: 0;
    right: 0;
}

.btn-quote, .btn-emergencies {
    display: inline-block;
	vertical-align: top;
}

.btn-emergencies {
    padding-left:20px;
    background: #0b1929;
}

.light-blue{
    color: #01baf2;
}

.fw-light{
    font-weight: 300;
}

.footer-tel a {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 45px;
    line-height: 45px;
    font-weight: 700;
    letter-spacing: 2.5px;
    color: #fff;
    transition: .3s ease color;
}

.footer-email a {
    font-family: 'Jost', sans-serif;
    font-size: 22px;
    line-height: 22px;
    color: #fff;
    font-style: italic;
    padding-bottom: 10px;
    border-bottom: 2px solid #16c0f3;
    transition: .3s ease color;
}

.footer-email a:hover, .footer-tel a:hover {
    color: #16c0f3;
}

.footer-logo {
    padding-bottom: 70px;
}

.footer-tel {
    padding-bottom: 40px;
}

.trusted-footer-title {
    padding-bottom: 25px;
}

.trusted-footer-title p {
    color: #fff;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 45px;
    line-height: 35px;
    letter-spacing: 1.125px;
}

.fast-footer-title{
    padding-bottom:70px;
}

.fast-footer-title p {
    color: #fff;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 25px;
    line-height: 25px;
    letter-spacing: 5px;
}

.footer-col.footer-col-3 .menu li a {
    display: block;
    width: 100%;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    font-family: 'Jost',sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2.8px;
    border-bottom: 1px solid rgba(255, 255, 255, .15);
    padding-bottom: 15px;
    margin-bottom: 15px;
    position: relative;
    transition: .3s ease color, .3s ease border-color;
}

.footer-col.footer-col-3 .menu li a::after {
    content: "\f054";
    font-family: 'Font Awesome 5 Pro';
    position: absolute;
    right: 0;
    color: #01baf2;
    opacity: 0;
    transition: .3s ease opacity;
}

.footer-col.footer-col-3 .menu li a:hover {
    border-bottom: 1px solid #01baf2;
    color: #01baf2;
}

.footer-col.footer-col-3 .menu li a:hover::after {
    opacity: 1;
}

.footer-col.footer-col-2 {
    text-align: center;
}

.footer-col.footer-col-1 .footer-col-inner {
    max-width: 300px;
    margin-right: auto;
}

.footer-col.footer-col-3 .footer-col-inner {
    max-width: 270px;
    margin-left: auto;
}

.footer-top {
    padding: 100px 30px;
}

.footer-bottom {
    padding: 25px 30px;
}

.visa-mastercard, .visa-mastercard-text {
    display: inline-block;
}

.visa-mastercard{
    padding-right:30px;
}

.visa-mastercard-text p{
    color: rgba(255, 255, 255, .3);
    font-size: 14px;
    line-height: 14px;
    font-family: 'Jost',sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

.footer-bottom-right p, .footer-bottom-right a{
    color: rgba(255, 255, 255, .3);
    font-size: 14px;
    line-height: 24px;
    font-family: 'Jost',sans-serif;
    font-weight: 600;
}

.footer-bottom-right a{
    transition: .3s ease color;
}

.footer-bottom-right a:hover{
    color: #01baf2;
}

.uppercase{
    text-transform: uppercase;
}

.content-inner {
    padding: 0;
}

.home-video{
    text-align: center;
}

.home-video h1 {
    color: #fff;
    padding-top: 140px;
    line-height: 95px;
    font-weight: 400;
}

.fast-effective-affordable-title p {
    font-size: 65px;
    line-height: 65px;
    font-family: 'Bebas Neue',sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 13px;
    color:#fff;
}

.experience-integrity-text-col{
	color:#fff;
}

.experience-integrity-text-col h2{
	color:#fff;
	letter-spacing:7.5px;
}

.experience-integrity-text-col .dist-btn{
	margin-top:65px;
}

.experience-integrity-text-col > .vc_column-inner > .wpb_wrapper {
    max-width: 510px;
    margin: 0 auto;
}

.experience-integrity-text-col > .vc_column-inner {
    padding:180px 15px!important;
}

h2{
	margin-bottom:60px!important;
}

.acc-icon-text-col .vc_column-inner {
    max-width: 510px;
    margin: 0 auto;
}

.padding-100{
	padding:100px 0;
}

.satisfaction-garanteed-row {
    text-align: center;
    color: #fff;
}

.satisfaction-garanteed-row p{
    font-size:34px;
    line-height: 45px;
    font-style: italic;
}

.satisfaction-garanteed-row .vc_column-inner {
    max-width: 775px;
    margin: 0 auto;
}

.white-text, .white-text h2, .white-text p{
    color: #fff;
}

.title-temoignage {
    font-family: 'Jost', sans-serif;
    font-size: 30px;
    line-height: 30px;
    font-weight: 500;
    font-style: italic;
    margin-bottom:45px;
}

.desc-temoignage {
    font-family: 'Jost', sans-serif;
    font-size: 22px;
    line-height: 35px;
    font-weight: 400;
    font-style: italic;
    margin-bottom: 40px;
}

.nom-temoignage{
    font-family: 'Jost', sans-serif;
    font-size: 15px;
    line-height: 15px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing:0.75px;
}

.temoignages-carousel-item {
    padding-bottom: 50px;
    border-bottom: 1px solid rgba(255, 255, 255, .5);
}

.owl-prev, .owl-next {
    width: 30px;
    height: 100px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block !important;
    border: 0;
    color: rgba(255, 255, 255, .5)!important;
}

.temoignages-carousel .owl-prev {
    left: -75px;
}

.temoignages-carousel .owl-next {
    right: -75px;
}

.owl-prev i, .owl-next i {
    font-size: 77px;
    font-weight: 400;
}

.owl-carousel .owl-stage-outer {
    position: relative;
}
.title {
    height: 700px;
}


.contact-tel a {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 90px;
    line-height: 90px;
    font-weight: 400;
    color: #0b1929;
    transition: .3s ease color;
}

.contact-email a {
    font-family: 'Jost', sans-serif;
    font-size: 34px;
    line-height: 34px;
    color: #0b1929;
    font-style: italic;
    padding-bottom: 10px;
    border-bottom: 2px solid #16c0f3;
    transition: .3s ease color;
    display: inline-block;
}

.contact-email {
    margin-bottom:90px;
}

.contact-email a:hover, .contact-tel a:hover {
    color: #16c0f3;
}

.contact-text-col .visa-mastercard-text p{
	color: #0b1929;
    font-size: 22px;
    line-height: 22px;
    font-family: 'Jost',sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

.contact-text-col .vc_column-inner, .contact-form-col .vc_column-inner {
    padding:100px 15px!important;
}

.contact-text-col {
	background-image: url(/wp-content/uploads/2020/05/contact-text-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
}

.contact-form-col {
	background-image: url(/wp-content/uploads/2020/05/contact-form-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.contact-form-col h3{
	color:#fff;
}

.contact-text-col h2 {
    letter-spacing: 7.5px;
}

.contact-text-col .vc_column-inner, .contact-form-col .vc_column-inner {
    max-width: 545px;
    margin: 0 auto;
}

.contact-input, .contact-textarea {
    padding: 0 0 15px 0!important;
    border: 0!important;
    border-bottom: 1px solid #fff!important;
    background: transparent!important;
    color: #fff!important;
    font-size: 22px!important;
    font-weight: 300!important;
}

.contact-textarea{
	margin-bottom:65px!important;
}

.contact-input::-webkit-input-placeholder , .contact-textarea::-webkit-input-placeholder { /* WebKit browsers */
color: #fff !important;
opacity: 1;
}
.contact-input:-moz-placeholder, .contact-textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #fff !important;
opacity: 1;
}
.contact-input::-moz-placeholder, .contact-textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #fff !important;
opacity: 1;
}
.contact-input:-ms-input-placeholder, .contact-textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #fff !important;
opacity: 1;
}

.contact-btn {
    font-family: 'Jost', sans-serif!important;
    font-weight: 700!important;
    font-style: italic!important;
    font-size: 15px!important;
    line-height: 15px!important;
    color: #16c0f3!important;
    text-transform: uppercase!important;
    letter-spacing: 0.8px!important;
    padding: 25px 40px!important;
    border: solid 0px #aaa;
    background-color: #0b1929!important;
    text-align: center!important;
    border:0!important;
}

.contact-btn:hover {
    color: #fff!important;
}

span.wpcf7-not-valid-tip{
	display:none;
}

.contact-input.wpcf7-not-valid, .contact-textarea.wpcf7-not-valid {
    border-bottom: 1px solid #f00!important;
}

div.wpcf7-response-output {
    background-color: #0b1929;
}

.title, .title h1 {
    color: #fff;
}

.title h1 {
    margin-bottom:50px;
}

.title .title-below {
    font-size: 34px;
    line-height: 45px;
    font-style: italic;
    font-family: 'Jost',sans-serif;
    max-width: 800px;
    margin: 0 auto;
    width:90%;
}

.testimonial-btn-col {
    text-align: right;
}

.testimonial-btn-col .testimonial-btn {
    background: transparent;
    color: #fff;
    padding: 0 0 10px 0;
    border-bottom: 3px solid rgba(255, 255, 255, .3);
    transition:.3s ease color, .3s ease border-color;
}

.testimonial-btn-col .testimonial-btn:hover {
    color: #0b1929;
    border-bottom: 3px solid #0b1929;
}

.services-btn {
    background: transparent;
    color: rgba(255, 255, 255, .5);
    padding: 0 0 10px 0;
    border-bottom: 3px solid transparent;
    transition:.3s ease color, .3s ease border-color;
}

.services-btn:hover {
	background: transparent;
    color: #fff;
    border-bottom: 3px solid rgba(255, 255, 255, .5);
}

.project-title {
	margin-bottom:0;
}

.project-title p {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.75px;
}

.project-desc p {
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.75px;
}

.service-advantage-col .vc_column-inner {
    max-width: 540px;
    margin: 0 auto;
}

.service-advantage-col h2{
	letter-spacing:7.5px;
}

.service-advantage-col .dist-btn{
	color:#fff;
	margin-top:50px;
}

.service-advantage-img-col .vc_column-inner{
	padding:0;
}

.service-advantage-img-col h3{
	font-weight:400;
	text-transform: none;
	line-height: 45px;
	font-style: normal;
	max-width: 800px;
	margin: 0 auto;
	width:90%;
	padding-bottom:105px;
}

.service-projects-row{
	padding-bottom:100px;
}

.gallery-row .vc_col-sm-4 {
    padding-bottom: 30px;
}

.gallery-row .vc_col-sm-4:nth-child(3n+1) {
    clear:both;
}

.footer-col-inner .menu .sub-menu{
	display:none;
}

.header-bottom-widget {
    display: inline-block;
	vertical-align: top;
}

.header-bottom-widget ul.menu li a {
    line-height: 65px;
    font-family: 'Jost', sans-serif;
    font-size: 14px;
    color: #fff;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    font-weight: 700;
}

.header-bottom-widget ul.menu li {
	padding-left: 30px;
    padding-right: 30px;
    background: #0b1929;
}

.main-menu-container .main-menu .wpml-ls-item{
	display:none;
}

.mobile-only{
	display:none;
}

.blog-listing-inner,
body.single-post .content-inner{
	padding: 100px 0;
}

.blog-listing-content{
    padding: 20px 15px;
}

.blog-listing-title{
    font-size: 24px;
    line-height: 24px;
    font-style: normal;
	margin-bottom: 15px;
}

.blog-listing-text {
	margin-bottom: 15px;
}

@media (max-width: 1899px) {
    .btn-quote::before {
        border-width: 0px 50px 65px 0;
    }
    .btn-quote::after {
        border-width: 65px 0 0 50px;
    }
    .btn-quote {
        padding: 0 44px;
    }
	.btn-quote::before {
		border-width: 0px 40px 65px 0;
	}
	.btn-quote::after {
		border-width: 65px 0 0 40px;
	}
    .main-menu>li>a {
        padding: 0 10px;
        letter-spacing: 1px;
    }
}

@media (max-width: 1699px) {
    .btn-quote::before {
        border-width: 0px 25px 65px 0;
    }
    .btn-quote::after {
        border-width: 65px 0 0 25px;
    }
    .btn-quote {
        padding: 0 25px;
    }
    .main-menu>li>a {
        padding: 0 8px;
        letter-spacing: .5px;
		font-size: 13px;
    }
    .btn-emergencies {
        padding-left: 10px;
    }
    .header-bottom-widget ul.menu li {
        padding-left: 15px;
        padding-right: 15px;
    }
    .header-bottom-widget ul.menu li a{
        font-size: 13px;
    }
    .btn-quote a, .btn-emergencies a, .btn-emergencies-row {
        font-size: 13px;
    }
}

@media (max-width: 1499px) {
    .btn-quote::before {
        border-width: 0px 15px 65px 0;
    }
    .btn-quote::after {
        border-width: 65px 0 0 15px;
    }
    .btn-quote {
        padding: 0 15px;
    }
    .main-menu>li>a {
        padding: 0 6px;
        letter-spacing: 0;
    }
    .btn-emergencies {
        padding-left: 8px;
    }
    .header-bottom-widget ul.menu li {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 1399px) {
	.main-header-regular-top-logo .logo-wrapper a {
		left: 15px;
		top: 0;
	}
	.main-header-regular-top-logo .logo-wrapper::before {
		border-width: 265px 200px 0 0;
	}
	.header-left {
		width: 200px;
		margin-right: -200px;
	}
	.header-right {
		padding-left: 200px;
	}
}

@media (max-width: 1299px) {
    .btn-quote::before {
        border-width: 0px 10px 65px 0;
    }
    .btn-quote::after {
        border-width: 65px 0 0 10px;
    }
    .btn-quote {
        padding: 0 10px;
    }
    .main-menu>li>a {
        padding: 0 5px;
        font-size:12px;
    }
    .header-bottom-widget ul.menu li a{
        font-size: 12px;
    }
    .btn-emergencies {
        padding-left: 5px;
    }
    .btn-quote a, .btn-emergencies a, .btn-emergencies-row {
        font-size: 12px;
        letter-spacing: 0;
    }
}

@media (max-width: 1199px) {
    .btn-quote::before {
        border-width: 0px 10px 65px 0;
    }
    .btn-quote::after {
        border-width: 65px 0 0 10px;
    }
    .btn-quote {
        padding: 0 10px;
    }
    .main-menu>li>a {
        padding: 0 5px;
        font-size:11px;
    }
    .header-bottom-widget ul.menu li a{
        font-size: 11px;
    }
    .btn-emergencies {
        padding-left: 5px;
    }
    .btn-quote a, .btn-emergencies a, .btn-emergencies-row {
        font-size: 11px;
        letter-spacing: 0;
    }
    .fast-effective-affordable-title p {
	    font-size: 45px;
	    line-height: 45px;
	    letter-spacing: 10px;
	}
	.home-video h1 {
	    line-height: 85px;
	}
	.gallery-row .vc_col-sm-4{
		width: 50%;
	}
	.gallery-row .vc_col-sm-4:nth-child(3n+1) {
	    clear: none;
	}
	.gallery-row .vc_col-sm-4:nth-child(2n+1) {
	    clear: both;
	}
}

/*@media (max-width: 1050px) {
    .btn-quote::before {
        border-width: 0px 8px 65px 0;
    }
    .btn-quote::after {
        border-width: 65px 0 0 8px;
    }
    .btn-quote {
        padding: 0 8px;
    }
    .main-menu>li>a {
        padding: 0 4px;
        font-size:12px;
    }
    .header-bottom-widget ul.menu li a{
        font-size: 11px;
    }
    .btn-emergencies {
        padding-left: 4px;
    }
    .btn-quote a, .btn-emergencies a, .btn-emergencies-row {
        font-size: 11px;
        letter-spacing: 0;
    }
}*/

@media (max-width: 1123px) {
    .widget-header-bottom-right {
        display: none;
    }
    .header-mobile-inner-padding {
        padding-left: 0;
    }
.header-mobile-logo::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 100px 25px 0 0;
    border-color: #0b1929 transparent transparent transparent;
    position: absolute;
    top: 0;
    right: -25px;
}
.header-mobile-logo {
    background: #0b1929;
    width: 130px;
    text-align: left;
}
.header-mobile-logo a {
    position: relative;
    left: 15px;
    width: 100px;
}
.header-mobile-logo a img {
    width: 100px;
}
.header-mobile{
    background:#0187be;
}
.mobile-menu-btn, i {
    font-size: 40px;
    color: #fff;
    font-weight: 300!important;
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.mobile-menu li>a {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
}
.mobile-only{
	display:list-item;
}
.online-quote-menu a {
    background: #01baf2;
}
.emergency-menu a {
    background: #0b1929;
}
.mobile-menu li {
    border-bottom: solid 1px rgba(255, 255, 255, .5);
}
.mobile-menu > li:first-child {
    border-top: solid 1px rgba(255, 255, 255, .5);
}
li>.sub-menu-arrow i, li>.menu-item-inner>.sub-menu-arrow i {
    line-height: 54px;
}
.mobile-menu ul {
    border-top: solid 1px rgba(255, 255, 255, .5);
    padding-left:0;
    background: #009edf;
}
.mobile-menu li>ul>li>a {
    font-size: 14px;
}
}

@media (max-width: 991px) {
.footer-top.footer-col-count-3 .footer-col-1, .footer-top.footer-col-count-3 .footer-col-2{
	width:50%;
	float: left;
	margin-bottom:75px;
}
.footer-top.footer-col-count-3 .footer-col-3{
	width:100%;
}
.footer-col.footer-col-3 .footer-col-inner{
	margin: 0 auto;
}
.footer-bottom.footer-col-count-2 .footer-bottom-left {
    padding-bottom: 15px;
}
	.home-video h1 {
	    line-height: 75px;
	    padding-top: 70px;
	}
	.home-video {
    min-height: 0!important;
    height: 500px;
}
.experience-integrity-text-col > .vc_column-inner {
    padding: 100px 15px!important;
}
.padding-100 {
    padding: 50px 0;
}
.acc-icon-img-col, .experience-integrity-img-col {
    height: 500px;
}
.acc-icon-text-col, .experience-integrity-text-col, .experience-integrity-img-col {
    width: 100%;
    float: left;
}
.acc-icon-img-col{
	width: 100%;
	float: left;
	height: 500px;
}
.acc-icon-text-col.vc_col-sm-push-7{
	left:0;
}
.acc-icon-img-col.vc_col-sm-pull-5{
	right:0;
}
.experience-integrity-img-col .vc_column-inner {
    background-position: top!important;
}
.satisfaction-garanteed-row p {
    font-size: 30px;
    line-height: 35px;
}
.dist-btn{
    font-size: 14px!important;
    line-height: 14px!important;
    padding: 25px!important;
}
.owl-prev i, .owl-next i {
    font-size: 55px;
}
.temoignages-carousel .owl-next {
    right: -35px;
}
.temoignages-carousel .owl-prev {
    left: -50px;
}
.temoignages-row .container {
    width: 90%!important;
    margin: 0 auto;
}
.testimonial-btn-col .testimonial-btn, .services-btn {
    padding: 0 0 10px 0!important;
}
h2 {
    margin-bottom: 35px!important;
}
.dist-btn.type2 {
    padding: 0px!important;
}
.fast-effective-affordable-title p {
    font-size: 35px;
    line-height: 35px;
    letter-spacing: 5px;
}
.experience-integrity-text-col .dist-btn {
    margin-top: 0px;
}
.title .title-below {
    font-size: 30px;
    line-height: 40px;
}
.title {
    height: 500px;
}
.title h1 {
    margin-bottom: 30px;
}
.service-advantage-img-col h3 {
    line-height: 41px;
    padding-bottom: 0;
}
.service-advantage-img-col {
    width: 100%;
    float: left;
    margin-bottom: 50px;
}
.service-advantage-col,
.contact-text-col,
.contact-form-col{
	width: 100%;
	float: left;
}
.service-advantage-col .vc_column-inner {
    max-width: 800px;
    margin: 0 auto;
    width: 90%;
}
.service-advantage-col .dist-btn {
    margin-top: 0;
}
.service-projects-row .vc_col-sm-4:last-child {
    width: 100%;
}
.service-projects-row .vc_col-sm-4 {
    width: 50%;
    margin-bottom: 50px;
}
.service-projects-row .vc_col-sm-4:last-child img {
    width: 100%;
}
.footer-top {
    padding: 50px 30px;
}
.service-projects-row{
	padding-bottom:50px;
}
.contact-text-col .vc_column-inner, .contact-form-col .vc_column-inner{
	padding:50px 15px!important;
}
.contact-email {
    margin-bottom: 50px;
}
.footer-top.footer-col-count-3 .footer-col-3 .mobile-only{
	display:none;
}
.title-temoignage {
    font-size: 25px;
    line-height: 25px;
    margin-bottom:30px;
}
.desc-temoignage {
    font-size: 18px;
    line-height: 30px;
}
}

@media (max-width: 799px) {
	.home-video h1 {
	    line-height: 65px;
	}
	.temoignages-carousel .owl-next {
    right: -25px;
}
.temoignages-carousel .owl-prev {
    left: -40px;
}
.title .title-below {
    font-size: 28px;
    line-height: 38px;
}
.services-int-row .vc_col-sm-4{
	width:100%;
	margin-bottom:50px;
}
	.gallery-row .vc_col-sm-4{
		width: 100%;
		clear: both;
	}
	.gallery-row .vc_col-sm-4:nth-child(2n+1) {
	    clear: none;
	}
	.contact-tel a {
	    font-size: 70px;
	    line-height: 70px;
	}
	.contact-email a {
	    font-size: 28px;
	    line-height: 28px;
	}
}

@media (max-width: 767px) {
.testimonial-btn-col{
	text-align: left;
	margin-bottom:35px;
}
.satisfaction-garanteed-row p {
    font-size: 25px;
    line-height: 30px;
}
.service-projects-row .vc_col-sm-4 {
    width: 100%;
}
.service-advantage-col h2 {
    letter-spacing: 3px;
}
}

@media (max-width: 619px) {
.footer-top.footer-col-count-3 .footer-col-1, .footer-top.footer-col-count-3 .footer-col-2{
	width:100%;
	float: left;
}
.footer-col.footer-col-1 .footer-col-inner {
    margin: 0 auto;
    text-align: center;
}
.visa-mastercard {
    padding-right: 0;
    padding-bottom:10px;
}
	.home-video h1 {
	    line-height: 55px;
	}
	.acc-icon-img-col, .experience-integrity-img-col {
    height: 350px;
}
.owl-prev i, .owl-next i {
    font-size: 40px;
}
.temoignages-carousel .owl-prev, .temoignages-carousel .owl-next {
    width: 40px;
    height: 40px;
    float: left;
    left: auto;
    right: auto;
    position: relative;
    top: 0;
    transform: none;
    display: block !important;
    border: 0;
    color: rgba(255, 255, 255, .5)!important;
}
.owl-nav {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 15px;
}
.experience-integrity-text-col > .vc_column-inner {
    padding: 50px 15px!important;
}
.title {
    height: 450px;
}
}

@media (max-width: 519px) {
	.home-video h1 {
	    line-height: 45px;
	}
	.title .title-below {
    font-size: 24px;
    line-height: 34px;
}
	}

	@media (max-width: 479px) {
	.home-video h1 {
	    line-height: 35px;
	}
	.contact-tel a {
	    font-size: 60px;
	    line-height: 60px;
	}
	.contact-email a {
	    font-size: 24px;
	    line-height: 24px;
	}
	}

@media (max-width: 419px) {
.footer-top {
    padding: 50px 15px;
}
.footer-bottom {
    padding: 25px 15px;
}
.title .title-below {
    font-size: 18px;
    line-height: 28px;
}
.contact-email a {
    font-size: 22px;
    line-height: 22px;
}
}


@media (max-width: 399px) {
.footer-top {
    padding: 50px 10px;
}
.footer-bottom {
    padding: 25px 10px;
}
}



